.atBase {
    width: 100%;
    height: auto;
    background: #c7332e;
    padding: 5vh 0;
}

.afterwards {
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: space-between;

}

.afterwards_left {
    width: 15%;
    height: 4.5vw;
}

.afterwards_left a {
    width: 100%;
    height: 4.5vw;
    display: block;
}

.afterwards_left a img {
    margin-top: 4vh;
    width: auto;
    height: 6vw;
}

.afterwards_right_right img {
    margin-top: 1.5vh;
    width: auto;
    height: 6vw;
}

.afterwards_right_right span {
    color: #ffffff;
}

.afterwards_right_right {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.afterwards_conent {
    width: 45%;
    padding: 0 3vw;
    box-sizing: border-box;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}

.afterwards_conent_ul {
    display: flex;
    justify-content: space-between;
}

.afterwards_conent_a {
    text-align: center;
    display: block;
    width: 100%;
    font-size: 0.9vw;
    color: #ffffff;
    font-weight: bold;
}

.afterwards_conent_ul_1 {
    width: 100%;
}

.afterwards_conent_li_1 {
    width: 100%;
    margin-top: 1vw;
}

.afterwards_conent_a_1 {
    display: block;
    width: 100%;
    font-size: 0.6vw;
    color: #e1ebf2;
}

.afterwards_right {
    width: 15%;
}

.afterwards_right_right {
    width: 10%;
}

.getOn {
    width: 100%;
}

.getOn_pas {
    font-size: 0.8vw;
    color: #ffffff;
}

.getOn_arpgetOff {
    font-size: 0.7vw;
    color: #ffffff;
    margin-top: 0.5vw;
}

.getOff {
    width: 100%;
}

.getOff_div {
    width: 100%;
}

.getOff_title {
    font-size: 0.7vw;
    color: #ffffff;
    margin-top: 0.8vw;
}

.getOff_name {
    font-size: 0.7vw;
    color: #ffffff;
    margin-top: 0.3vw;
}


.subtitle {
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 3vw auto 0px auto;
}

.subtitle_img {
    width: 20%;
    height: 0.2vw;
}

.subtitle_img img {
    width: 100%;
    height: 100% !important;
}

.subtitle_title {
    color: #000000;
    font-size: 1.8vw;
    font-weight: 700;
}

.youqing {
    width: 71%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    background: #c7332e;
    padding-top: 1vw;
}

.youqing_title {
    width: 85px;
    font-size: 0.6vw;
    color: #e1ebf2;
    font-weight: bold;
}

.youqing_noe {
    width: 95%;
    display: flex;
}

.youqing_noe_li {
    width: 12%;
    font-size: 0.6vw;
    color: #e1ebf2;
}

.yqing {
    background: #c7332e;
    margin-top: 10vh;
}

@media screen and (max-width: 760px) {
    .wenzi a {
        font-size: 22px !important;
    }

    .afterwards {
        width: 100%;
        display: block;
    }

    .afterwards_left a img, .afterwards_right_right img {
        margin: 2vh auto 0px auto;

    }

    .atBase {
        height: auto;
    }

    .afterwards_left a img, .afterwards_right_right img {
        height: 20vw;
    }

    .afterwards_left {
        width: 100%;
        text-align: center;
        height: 30vw;
    }

    .afterwards_conent {
        width: 100%;
        padding: 0 10vw;
        display: none;
    }

    .afterwards_conent_a, .afterwards_conent_a_1 {
        font-size: 20px;
    }

    .afterwards_right {
        width: 100%;
        text-align: center;
    }

    .getOff_title, .getOff_name {
        font-size: 24px;
    }

    .getOff_div {
        line-height: 40px;
    }

    .afterwards_right_right {
        display: block;
        width: 100%;
        text-align: center;
    }

    .youqing {
        display: none
    }

    .youqing_title {
        width: 100px;
    }

    .youqing_title, .youqing_noe_li {
        font-size: 24px;
        width: 20%;
    }
}
<!--ºÄÊ±1784234010.7962Ãë-->